@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

@font-face {
  font-family: "Kanit-SemiBold";
  src: url("../static/fonts/Kanit-SemiBold.eot");
  src: url("../static/fonts/Kanit-SemiBold.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-SemiBold.woff") format("woff"), url("../static/fonts/Kanit-SemiBold.ttf") format("truetype"), url("../static/fonts/Kanit-SemiBold.svg#Kanit-SemiBold") format("svg"); }

@media only screen and (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

@media only screen and (device-width: 896px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) {
  html {
    padding: env(safe-area-inset);
    padding: constant(safe-area-inset); } }

body {
  font-family: "Kanit-Light",tahoma;
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

.page {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%; }
  .page__loading {
    display: block;
    position: fixed;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }

.warden {
  background: url("../static/images/background.jpg") top center no-repeat #000000;
  width: 100%;
  min-height: 100vh;
  overflow: hidden; }

.events-head {
  position: relative;
  margin-bottom: 2.5em; }
  .events-head__account {
    background: rgba(0, 0, 0, 0.85);
    color: #fff;
    text-align: center;
    position: absolute;
    padding: 1em 1em;
    border-radius: 20px;
    right: 1em;
    top: 1em; }
    .events-head__account a {
      color: #ffffff; }
      .events-head__account a:hover, .events-head__account a:visited, .events-head__account a:focus, .events-head__account a:active {
        color: #ffffff; }
  .events-head__head {
    position: relative;
    margin-bottom: 2.5em; }
  .events-head__title {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
    position: relative; }
    .events-head__title img {
      max-width: 100%; }
      .events-head__title img.char {
        margin: -10em auto 0; }
        @media (max-width: 640px) {
          .events-head__title img.char {
            margin: 2em auto 0; } }
  .events-head__logo {
    padding: 2em 0 0;
    text-align: left; }
    @media (max-width: 640px) {
      .events-head__logo {
        display: none; } }
  .events-head__scroll {
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 10em; }
    .events-head__scroll > img {
      animation: mover 1s infinite alternate; }
    @media (max-width: 640px) {
      .events-head__scroll {
        display: none; } }

.events-content {
  margin: -8em auto 0; }

.warden__blog {
  background: url("../static/images/bg_content.png") top center no-repeat;
  width: 1120px;
  height: 1342px;
  display: block;
  margin: 0 auto;
  position: relative;
  padding: 0 3em;
  color: #fff; }
  @media (max-width: 1120px) {
    .warden__blog {
      width: 100%;
      height: 1200px;
      background-size: cover;
      padding: 0 0 5em; } }
  @media (max-width: 640px) {
    .warden__blog {
      height: auto; } }

.warden__step {
  margin: 2em auto;
  text-align: center;
  padding: 6em 0 0em;
  display: block; }
  @media (max-width: 640px) {
    .warden__step {
      padding: 3em 0 0; }
      .warden__step img {
        max-width: 100%; } }

.warden__text--yellow {
  color: #febb64; }

.warden__inner {
  width: 85%;
  margin: 0 auto;
  text-align: center; }
  @media (max-width: 640px) {
    .warden__inner {
      width: 100%; } }

.warden__content {
  background: #372514;
  border: 1px solid #ecba3f;
  border-radius: 5px;
  padding: 3em 0em;
  width: 90%;
  margin: 0 auto 5em; }
  .warden__content img {
    max-width: 100%; }
  @media (max-width: 640px) {
    .warden__content {
      border-left: 0px;
      border-right: 0px;
      padding: 3em 0;
      border-radius: 0px;
      width: 100%;
      font-size: .8em; } }

.warden__answer-list {
  padding: 0;
  margin: 1.5em auto;
  text-align: left;
  width: 70%; }
  @media (max-width: 640px) {
    .warden__answer-list {
      width: 85%; } }

.warden__item-list {
  padding: 0;
  margin: 1.5em auto; }
  .warden__item-list li {
    display: inline-block;
    vertical-align: top;
    color: #fff;
    text-align: center;
    width: 30%; }
    .warden__item-list li img {
      display: block;
      margin: 0 auto; }
      @media (max-width: 640px) {
        .warden__item-list li img {
          max-width: 70%; } }

.warden__character--01 {
  position: absolute;
  right: -37em;
  bottom: 4em; }
  @media (max-width: 1120px) {
    .warden__character--01 {
      display: none; } }

.warden__character--02 {
  position: absolute;
  z-index: 2;
  left: -15em; }
  @media (max-width: 1120px) {
    .warden__character--02 {
      display: none; } }

.warden__character--03 {
  position: absolute;
  bottom: 4em;
  right: -20em; }
  @media (max-width: 1120px) {
    .warden__character--03 {
      display: none; } }

.warden-btns__normal {
  background: url("../static/images/btn_normal.png") top center no-repeat;
  width: 292px;
  height: 65px;
  line-height: 65px;
  display: block;
  margin: 25px auto -75px;
  text-align: center;
  color: #fff;
  cursor: pointer; }
  .warden-btns__normal:hover, .warden-btns__normal:focus {
    background-position: 0 -65px; }
  .warden-btns__normal.disabled {
    pointer-events: none;
    -webkit-filter: grayscale(100%);
    /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }
  @media (max-width: 1120px) {
    .warden-btns__normal {
      width: 200px;
      background-size: 100%;
      line-height: 45px;
      height: 44.5px; }
      .warden-btns__normal:hover, .warden-btns__normal:focus {
        background-position: bottom center; } }

.character-name {
  color: #febb64;
  font-size: 1.6rem;
  text-align: center;
  line-height: 1.2; }
